.header{
	position: relative;
	background-color: #F2F2F2;
	color:#1E3575;
}

.header .logo img{
	width: 90px;
}

.header .opcion:hover{
	color:#355cBd;
}

.banner{
	position: relative;
}

.banner img{
	display: block;
}

.banner .boton{
	background-color: #00B029;
	position:absolute;
	width: 35%;
	left: 32.5%;
	top: 65%;
	height:60px;
	line-height: 60px;
	color:white;
	text-align: center;
	padding-left: 0px;
	padding-right: 0px;
}

.banner .boton-preventa:hover{
	background-color: #1E3575;
}


.galeria{
	background-color: #F2F2F2;
}




.contenedor-galeria{
	position: relative;
	top: -65px;
	text-align: center;
}
.contenedor-galeria .celda-galeria{
	padding-left: 10px;
	padding-right: 10px;
	box-sizing: border-box;
}

.contenedor-galeria .celda-galeria img{
	height: 130px;
}

@media only screen and (max-width: 1000px) {
	.contenedor-galeria .celda-galeria{
		width: 50%;
		max-width: 340px;
		text-align: center;
		margin-bottom: 30px;
	}
	.contenedor-galeria .celda-galeria img{
		height: auto;
		width: 100%;
		max-width: 250px;

	}
}

@media only screen and (max-width: 800px) {
	.banner .boton{
		width: 45%;
		left: 27.5%;
		top: 65%;
		height:40px;
		line-height: 40px;
	}	

	.contenedor-galeria .celda-galeria{
		max-width: 300px;
	}
	.contenedor-galeria .celda-galeria img{
		max-width: 200px;
	}
}

@media only screen and (max-width: 800px) {
	.contenedor-galeria .celda-galeria{
		max-width: 265px;
	}
}


@media only screen and (max-width: 600px) {

	.contenedor-galeria .celda-galeria{
		max-width: 210px;
	}
	.contenedor-galeria .celda-galeria img{
		max-width: 200px;
	}

	.contenedor-galeria{
		top: -25px;
	}	

    .banner .boton {
        width: 60%;
        left: 20%;
    }
}

@media only screen and (max-width: 400px) {

	
    .banner .boton {
        width: 80%;
        left: 10%;
		height: 30px;
        line-height: 30px;        
    }
}
.informacion{
	background-color: #F2F2F2;
	padding-bottom: 50px;
	text-align: center;
}

.informacion .titulo{
	margin-top: 80px;
}

.informacion .contenedor-fases{
	text-align: center;
	margin-top: 70px;

}


.informacion .celda-fase{
	width: 33.33%;
	padding-left: 10px;
	padding-right: 10px;
	box-sizing: border-box;
	max-width: 360px;
}

.informacion .celda-fase .visual{
	background-color: white;
	border-radius: 50px;
	padding:30px;
	padding-bottom: 15px;
	padding-top: 0px;
}

.informacion .titulo-fase{
	display: inline-block;
	vertical-align: top;
	background-color: #1E3575;
	color:white;
	line-height: 50px;
	padding-left: 20px;
	padding-right: 20px;
	font-family: fuente-bold;
	border-radius: 25px;
	position: relative;
	top: -25px;
}

.informacion .celda-fase .texto-fase{
	text-align: left;
}
.informacion .celda-fase ul{
	margin:0px;
}

.informacion .contenedor-acerca-canton{
	margin-top: 80px;
}

.informacion .contenedor-acerca-canton .celda-foto{
	width: 40%;
	padding-right: 10px;
	box-sizing: border-box;

}
.informacion .contenedor-acerca-canton .celda-info{
	width: 60%;
	padding-left: 10px;
	box-sizing: border-box;
	text-align: left;
}

.informacion .datos-canton{
	margin-top:40px;
	font-family: fuente-bold;
}

.informacion .datos-canton .celda{
	padding-left: 10px;
	padding-right: 10px;
	text-align: left;
}

.informacion .oportunidad{
	margin-top: 50px;
}

.informacion .cta{
	margin-top: 50px;
	font-family: fuente-bold;
}

.informacion .boton{
	margin-top: 30px;
}
.informacion .boton-unirme{
	background-color: #00B029;
	color:white;
}

.informacion .boton-unirme:hover{
	background-color: #1E3575;
}
.celda-fase ul{
	padding-inline-start: 20px;
}

@media only screen and (max-width: 1000px) {

	.informacion .celda-fase{
		width: 50%;	
		margin-bottom: 50px;
		max-width: 400px;
	}
}
@media only screen and (max-width: 900px) {
	.informacion .datos-canton{
		margin-top: 25px;
	}
}

@media only screen and (max-width: 768px) {
	.informacion .contenedor-acerca-canton .celda-foto{
		width: 100%;
		max-width:450px ;
		padding-right: 0px;
		margin-bottom: 20px;
	}
	.informacion .contenedor-acerca-canton .celda-info{
		width: 100%;
		padding-left: 0px;
		max-width:450px ;
	}
}

@media only screen and (max-width: 650px) {
	.informacion .celda-fase{
		width: 100%;	
		margin-bottom: 50px;
		max-width: 400px;
	}	
}

@media only screen and (max-width: 450px) {
	.informacion .datos-canton .celda{
		width: 100%;
		padding-left: 0px;
		padding-right: 0px;
		margin-bottom: 20px;
		text-align: center;
	}
}

.contenedor-paquetes{
	margin-top: 30px;
	max-width: 1000px;
	margin:0 auto;
}

.paquete{
	width: 33.33%;
	padding-left: 10px;
	padding-right: 10px;
	box-sizing: border-box;
	/*max-width: 330px;*/
	margin-bottom: 30px;
}

.paquete .visual{
	background-color: white;
	border-radius: 40px;
	padding:40px;
	padding-left: 20px;
	padding-right: 20px;
}

.titulo-paquete{
	color:#1E3575;
	font-family:fuente-secundaria
}

.precio-paquete{
	margin-top: 20px;
}

.paquete .precio{
	font-family: fuente-secundaria;
}

.paquete .boton-unirme{
	padding-left: 30px;
	padding-right: 30px;
	border-radius: 30px;
}

.beneficios-paquete{
	margin-top: 30px;
	text-align: left;
	position: relative;
}

.beneficios-paquete .imagen-punto{
	position: absolute;
	left: 0px;
	top: 0px;
	height: 25px;

}

.beneficio-paquete{
	position: relative;
	padding-left: 30px;
	line-height: 25px;
	margin-bottom: 5px;
}

.paquete .boton-itinerario{
	background-color: transparent;
	border:1px solid #1E3575;
	color:#1E3575;
	padding-left: 20px;
	padding-right: 20px;
	line-height: 30px;
}


@media only screen and (max-width: 950px) {
	.paquete {
	    width: 50%;
	    
	}
}


@media only screen and (max-width: 650px) {
	.paquete {
	    width: 100%;
	    margin-bottom: 30px;
	}
}